<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Http\Response\ResponseJson;
use App\Models\ErrorLog;
use Illuminate\Http\Request;

class ErrorLogController extends Controller
{
    use ResponseJson;

    public function index()
    {
        $logs = ErrorLog::keyword()->whereNotIn('status',[3,4])->orderByDesc('id')->paginate();
        return $this->success('ok', $logs);
    }
}
